<div id="list-menu">
  <ul>
    <li ng-repeat="item in items" ng-class="{'active': item.active}">
      <a href="#!" ui-sref="{{item.sref}}" ng-click="setActive(item)">{{item.label}}</a>
    </li>
  </ul>
</div>
